{
    "KBM": {
        "logo_location": null
    },
    "PAP": {
        "logo_location": "PAP.png"
    },
    "TML": {
        "logo_location": "TML.png"
    },
    "IPM": {
        "logo_location": "IPM.png"
    },
    "ASL": {
        "logo_location": "ASL.png"
    },
    "UKIT": {
        "logo_location": "UKIT.png"
    },
    "UKI": {
        "logo_location": "UKIT.png"
    },
    "POM": {
        "logo_location": "POM.png"
    },
    "AKSPLS": {
        "logo_location": "AKSPLS.png"
    },
    "AKSPLK": {
        "logo_location": "AKSPLK.png"
    },
    "AKSPL": {
        "logo_location": "AKSPL.png"
    }
}